Subject: Re: bug#62092: 30.0.50; "case" does not work as dedenter in Python

From: Eli Zaretskii <[email-masked]>
Date: Fri, 10 Mar 2023 09:36:25 +0200

> Cc: Lele Gaifax <[email-masked]>
> Date: Fri, 10 Mar 2023 14:33:14 +0900
> From: kobarity <[email-masked]>
> 
> New keywords "match" and "case" were added to block-start in
> `python-rx', which enables basic indentation support for these
> keywords.  However, "case" does not work as a dedenter.  For example,
> try the following code.

Could you please tell in which version of Emacs did we add those new
keywords?  It's important for deciding on which branch to fix the
problem.

Thanks.